<?xml version="1.0"?>
<root
  xmlns="http://panopainter.com/layout.xsd"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>
  <layout id="item">
    <border dir="row" pad="5">
      <node grow="1">
        <text id="descr" size="20">New File</text>
      </node>
      <node width="200" margin="0 5 0 0">
        <text id="shortcut" size="20" weight="black">Ctrl + N</text>
      </node>
    </border>
  </layout>  
  
  <layout id="shortcuts">
    <border positioning="absolute" position="0 0" color=".4 .4 .4 .8" width="100%" height="100%" align="center" justify="center" mouse-capture="1">
      <border thickness="1" border-color=".2" pad="3" max-width="650" dir="col" width="80%" height="80%">
        <border width="100%" height="30" color=".2 .2 .2 .9" dir="row" align="center" justify="center">
          <text>Shortcuts</text>
        </border>
        <border width="100%" height="100%" color="0 0 0 .9" pad="10" dir="col">
          <!--window content-->
          <border color=".2" width="100%" height="1" grow="1">
            <scroll id="content" pad="10" margin="5" color=".3 .3 .3 .4" height="100%" dir="col" wrap="0" shrink="1">
            </scroll>
          </border>
          <!--footer buttons-->
          <node id="footer" height="60" dir="row" justify="flex-end">
            <button id="btn-ok" text="Ok" width="100" height="30" margin="5 0 0 0"/>
          </node>
        </border>
      </border>
    </border>
  </layout>

</root>
